# Generated by Django 2.2.3 on 2020-01-04 20:56

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('user', '0005_auto_20191007_1203'),
    ]

    operations = [
        migrations.CreateModel(
            name='FcmToken',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True, db_index=True)),
                ('token_value', models.TextField()),
                ('profile', models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='fcm_tokens', to='user.Profile')),
            ],
            options={
                'ordering': ('-created', 'id'),
            },
        ),
    ]
